@import url('https://98cba1.claudeassets.com/20230615051336cs_/https://madisonnonprofitday.org/assets/2015/codrops/CircularContentCarousel/css/reset.css');

/* 	
	Madison Nonprofit Day
	v. 2.3 Nonprofit Tech 
	08 April 2015
*/

html {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

body {
	margin: 0;
	min-height: 100%;
	background-color: #fff;
	color: #181818
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

img {
	max-width: 50%;
	vertical-align: middle;
	display: inline-block
}

p {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.35em;
	font-weight: 300;
}

blockquote {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.1em;
	font-weight: 500;
	color: #f2f2f2;
	background: #b54a78;
	padding: 1em;
	margin-top: .8em;
}

.quote {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.35em;
	font-weight: 500;
	color: #f2f2f2;
}

a {
	background: transparent
}

a:focus {
	outline: thin dotted
}

a:active,a:hover {
	outline: 0
}

h1 {
	font-size: 2em;
	margin: 0.15em 0
}

b,strong {
	font-weight: bold
}

hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0
}

q {
	quotes: "\201C" "\201D" "\2018" "\2019"
}

small {
	font-size: 80%;
}

.logo img {
	max-width: 100%;
	vertical-align: middle;
	display: inline-block
}

html.mod-touch
* {
	background-attachment: scroll !important
}

.intro-copy {
	font-size: 1.4em;
	font-weight: 200;
	text-shadow: none
}

.nav {
	margin-top: -45px;
}

.logo {
	display: inline;
}

.nav li {
	display: inline-block;
	padding: .2em;
	padding-left: 1em;
}

.dropdown-pane {
	margin-top: 1em;
}

#archives {
	color: #ffffff;
	background: #181818;
	background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.5);	
}

#workshops {
	color: #ffffff;
	height: 450px;
}


#panel-discussion, #presentation, #engaged-content, #debate, #flash, #suggest {
	border: none;
	background: #970114;	
	color: #ffffff;
	margin-left: 3em;
	margin-right:  3em;
	padding: 15px;
	width: 90%;
	max-width: 90%;
	padding-left: 135px;
}

#panel-discussion #presentation #engaged-content #debate #flash #suggest h3 {
	color: #bfd243;
	font-size: 1em;
	font-weight:600;
}

#panel-discussion #presentation #engaged-content #debate #flash #suggest p {
	color: #ecf0f1;
	font-size: 1.0125em;
	font-weight:200;
}

#benefits ul {
	margin-left: 50px;
	color: #ffffff;
	font-size: 1.125em;
	font-weight: 300;
	list-style-type: disc;
}




#archives h3 {
	font-size: 1.35em;
	font-weight: 600;
	text-decoration: underline;
}

#archives li {
	font-size: 1.125em;
}

/* @group Colors */

/*
COLORS: Flowers in Hand

#233962	Deep Blue Mist
#3A5D98 Blue Mist
#3b7848 Night Grass
#662244 Bruised
#7f5b63 Dusted Rose
#b54a78 Rose
#d392ae Blush
#e6c15a Fading Sun
#b2000f Lipstick
#f2f2f2 Silver Sky
#181818 Night

*/

.clouds {
	color: #ecf0f1;
}

.silver {
	color: #bdc3c7;
}

.concrete {
	color: #9eadae;
}

.asphalt {
	color: #7f8c8d;
}

.wetasphalt {
	color: #34495e;
}

.rose {
	color: #b54a78;
}

.blush {
	color: #d392ae;
}

.red {
	color: #970114;
}

.lime {
	color:  #bfd243;
}

.camo{
	color:  #91a146;
}

.purple {
	color:  #b964d2;
}

.brightblue {
	color:  #2199e8;
}

.blue {
	color:  #4170b4;
}

.midnight {
	color:  #2c3e50;
}

.black {
	color:  #020816;
}


/* @end */

/* @group Fonts */

@font-face {
	font-family: 'fontawesome';
	src: url('https://41fc51.claudeassets.com/20230615051336im_/https://madisonnonprofitday.org/maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'nounproject';
	src: url('https://347979.claudeassets.com/20230615051336im_/https://madisonnonprofitday.org/www.nonprofit-tech.org/assets/codrops/ResponsiveIconGrid/fonts/nounproject/nounproject.eot');
	src: url('https://347979.claudeassets.com/20230615051336im_/https://madisonnonprofitday.org/www.nonprofit-tech.org/assets/codrops/ResponsiveIconGrid/fonts/nounproject/nounproject.eot') format('embedded-opentype'), url('https://0175b1.claudeassets.com/20230615051336im_/https://madisonnonprofitday.org/www.nonprofit-tech.org/assets/codrops/ResponsiveIconGrid/fonts/nounproject/nounproject.woff') format('woff'), url('https://63310d.claudeassets.com/20230615051336im_/https://madisonnonprofitday.org/www.nonprofit-tech.org/assets/codrops/ResponsiveIconGrid/fonts/nounproject/nounproject.ttf') format('truetype'), url('https://148f19.claudeassets.com/20230615051336im_/https://madisonnonprofitday.org/www.nonprofit-tech.org/assets/codrops/ResponsiveIconGrid/fonts/nounproject/nounproject.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ChunkFiveRegular';
	src: url('https://0f9f5e.claudeassets.com/20230615051336im_/https://madisonnonprofitday.org/2016/chunk-webfont.eot.html');
	src: url('https://6a6cdc.claudeassets.com/20230615051336im_/https://madisonnonprofitday.org/2016/chunk-webfont.eot-.html#iefix') format('embedded-opentype'),
         url('https://36a72b.claudeassets.com/20230615051336im_/https://madisonnonprofitday.org/2016/chunk-webfont.woff.html') format('woff'),
         url('https://a9ed36.claudeassets.com/20230615051336im_/https://madisonnonprofitday.org/2016/chunk-webfont.ttf.html') format('truetype'),
         url('https://787c09.claudeassets.com/20230615051336im_/https://madisonnonprofitday.org/2016/chunk-webfont.svg.html#ChunkFiveRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

.myriad {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
}

.helvetica {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
}

/* @end */

/* @group Buttons */

button, .button {
	-webkit-appearance: none;
	-moz-appearance: none;
	border-radius: 0;
	border-style: solid;
	border-width: 0;
	cursor: pointer;
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-weight: normal;
	line-height: normal;
	margin: 0 0 1.25rem;
	position: relative;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	padding: 1rem 2rem 1.0625rem 2rem;
	font-size: 1rem;
	background-color: #233962;
	border-color: #1c2e4e;
	color: #FFFFFF;
	transition: background-color 300ms ease-out;
}

button:hover, button:focus, .button:hover, .button:focus {
	background-color: #1c2e4e;
}

button:hover, button:focus, .button:hover, .button:focus {
	color: #FFFFFF;
}

button.info, .button.info {
	background-color: #3dbeff;
	border-color: #61b6d9;
	color: #ffffff;
	font-weight:800;
}


button.info:hover, button.info:focus, .button.info:hover, .button.info:focus {
	background-color: #61b6d9;
}

button.info:hover, button.info:focus, .button.info:hover, .button.info:focus {
	color: #FFFFFF;
}

button.large, .button.large {
	padding: 1.125rem 2.25rem 1.1875rem 2.25rem;
	font-size: 1.25rem;
}

button.small, .button.small {
	padding: 0.875rem 1.75rem 0.9375rem 1.75rem;
	font-size: 0.8125rem;
}

button.tiny, .button.tiny {
	padding: 0.625rem 1.25rem 0.6875rem 1.25rem;
	font-size: 0.6875rem;
}

button.expand, .button.expand {
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}

button.left-align, .button.left-align {
	text-align: left;
	text-indent: 0.75rem;
}

button.right-align, .button.right-align {
	text-align: right;
	padding-right: 0.75rem;
}

button.radius, .button.radius {
	border-radius: 3px;
}

button.round, .button.round {
	border-radius: 1000px;
}

button::-moz-focus-inner {
	border: 0;
	padding: 0;
}

button.register, .button.register {
	background-color: #3dbeff;
	border: 1px solid;
	border-color: #ffffff;
	font-size: 1.35em;
	color: #ffffff;
	font-weight:800;
}

button.schedule {
	background-color: #adbacc;
	border: 1px solid #181818;
	font-size: 1.35em;
	color: #ffffff;
	font-weight:800;
	text-align:center;
	width: 350px;
	height: 75px;
}


@media only screen and (min-width: 40.0625em) {

button, .button {
	display: inline-block;
}

}

.button-group {
	list-style: none;
	margin: 0;
	left: 0;
}

.button-group:before, .button-group:after {
	content: " ";
	display: table;
}

.button-group:after {
	clear: both;
}

.button-group.even-2 li {
	display: inline-block;
	margin: 0 -2px;
	width: 50%;
}

.button-group.even-2 li > button, .button-group.even-2 li .button {
	border-left: 1px solid;
	border-color: rgba(255, 255, 255, 0.5);
}

.button-group.even-2 li:first-child button, .button-group.even-2 li:first-child .button {
	border-left: 0;
}

.button-group.even-2 li button, .button-group.even-2 li .button {
	width: 100%;
}

.button-group.even-3 li {
	display: inline-block;
	margin: 0 -2px;
	width: 33.33333%;
}

.button-group.even-3 li > button, .button-group.even-3 li .button {
	border-left: 1px solid;
	border-color: rgba(255, 255, 255, 0.5);
}

.button-group.even-3 li:first-child button, .button-group.even-3 li:first-child .button {
	border-left: 0;
}

.button-group.even-3 li button, .button-group.even-3 li .button {
	width: 100%;
}

.button-group.even-4 li {
	display: inline-block;
	margin: 0 -2px;
	width: 25%;
}

.button-group.even-4 li > button, .button-group.even-4 li .button {
	border-left: 1px solid;
	border-color: rgba(255, 255, 255, 0.5);
}

.button-group.even-4 li:first-child button, .button-group.even-4 li:first-child .button {
	border-left: 0;
}

.button-group.even-4 li button, .button-group.even-4 li .button {
	width: 100%;
}

.button-group.even-5 li {
	display: inline-block;
	margin: 0 -2px;
	width: 20%;
}

.button-group.even-5 li > button, .button-group.even-5 li .button {
	border-left: 1px solid;
	border-color: rgba(255, 255, 255, 0.5);
}

.button-group.even-5 li:first-child button, .button-group.even-5 li:first-child .button {
	border-left: 0;
}

.button-group.even-5 li button, .button-group.even-5 li .button {
	width: 100%;
}

.button-group.even-6 li {
	display: inline-block;
	margin: 0 -2px;
	width: 16.66667%;
}

.button-group.even-6 li > button, .button-group.even-6 li .button {
	border-left: 1px solid;
	border-color: rgba(255, 255, 255, 0.5);
}

.button-group.even-6 li:first-child button, .button-group.even-6 li:first-child .button {
	border-left: 0;
}

.button-group.even-6 li button, .button-group.even-6 li .button {
	width: 100%;
}

.button-group.even-7 li {
	display: inline-block;
	margin: 0 -2px;
	width: 14.28571%;
}

.button-group.even-7 li > button, .button-group.even-7 li .button {
	border-left: 1px solid;
	border-color: rgba(255, 255, 255, 0.5);
}

.button-group.even-7 li:first-child button, .button-group.even-7 li:first-child .button {
	border-left: 0;
}

.button-group.even-7 li button, .button-group.even-7 li .button {
	width: 100%;
}

.button-group.even-8 li {
	display: inline-block;
	margin: 0 -2px;
	width: 12.5%;
}

.button-group.even-8 li > button, .button-group.even-8 li .button {
	border-left: 1px solid;
	border-color: rgba(255, 255, 255, 0.5);
}

.button-group.even-8 li:first-child button, .button-group.even-8 li:first-child .button {
	border-left: 0;
}

.button-group.even-8 li button, .button-group.even-8 li .button {
	width: 100%;
}

.button-group > li {
	display: inline-block;
	margin: 0 -2px;
}

.button-group > li > button, .button-group > li .button {
	border-left: 1px solid;
	border-color: rgba(255, 255, 255, 0.5);
}

.button-group > li:first-child button, .button-group > li:first-child .button {
	border-left: 0;
}

.button-group.stack > li {
	display: block;
	margin: 0;
	float: none;
}

.button-group.stack > li > button, .button-group.stack > li .button {
	border-left: 1px solid;
	border-color: rgba(255, 255, 255, 0.5);
}

.button-group.stack > li:first-child button, .button-group.stack > li:first-child .button {
	border-left: 0;
}

.button-group.stack > li > button, .button-group.stack > li .button {
	border-color: rgba(255, 255, 255, 0.5);
	border-left-width: 0;
	border-top: 1px solid;
	display: block;
	margin: 0;
}

.button-group.stack > li > button {
	width: 100%;
}

.button-group.stack > li:first-child button, .button-group.stack > li:first-child .button {
	border-top: 0;
}

.button-group.stack-for-small > li {
	display: inline-block;
	margin: 0 -2px;
}

.button-group.stack-for-small > li > button, .button-group.stack-for-small > li .button {
	border-left: 1px solid;
	border-color: rgba(255, 255, 255, 0.5);
}

.button-group.stack-for-small > li:first-child button, .button-group.stack-for-small > li:first-child .button {
	border-left: 0;
}

/* @end */

/* @group Sections */

#section-top {
	margin-top: 0;
	background-color: #181818;
	padding-top: .15em;
	padding-bottom: .5em;
}

.row-1 {
	margin-left: -5%;
	margin-right: -5%;
	width: 98%;
	padding-top: .25em;
	padding-bottom: .15em;
	max-height: 40px;
	background-color: #181818;
	text-align: left;
	text-shadow: none
}

.fixed-overlay {
	position: fixed;
	z-index: 900;
	top: 0;
	right: 1.125%;
	padding: 0;
	width: 98.86888%;
	height: 3.5em;
	border: none;
	background: rgba(0, 0, 0, 0.85);
/*

opacity: .7;
	filter: alpha(opacity=70); For IE8 and earlier */
}

.fixed-overlay h2 {
	margin-top: .5%;
	padding-right: .5em;
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	text-align: right;
	font-size: 2em;
	font-weight: 900;
	color: #b2000f;
}

.fixed-overlay a {
	color: #b2000f;
	text-decoration: none;
}

.social-media {
	padding-top: 4em;
	padding-bottom: 1em;
	background-color: #ffffff;
	text-align: left;
	text-shadow: none
}

#scale {
	position: relative;
	padding-bottom: 25%;
	height: 250px;
	max-height: 250px;
}

.intheknow {
	background: url("/assets/madisonnonprofitday.org/assets/2016/images/layout/2015MND-Conference-Participant-01.jpg") no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	z-index: 1;
}

.EveryAction-button {
	margin: 0 auto;
	margin-top:  -5px;
	margin-bottom: 10px;
	height: 100%;
	width:  400px;
	z-index: 3;
}

.mailchimp {
	position: absolute;
	bottom: 0;
	right: 0;
	height: 20%;
	background-color: #2199e8;
	text-align: left;
	text-shadow: none
}

.extend {
	width: 1500px;
	max-width: 1500px;
	margin-left: -5%;
	margin-right:  -5%;
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {

.mailchimp {
	position: absolute;
	bottom: 0;
	height: 20%;
	background-color: #2199e8;
	text-align: left;
	text-shadow: none
}

}

.savethedate {
	padding: 1.25em;
	padding-top: 1.25em;
	background-color: #970114;
	text-align: left;
	text-shadow: none
}


.savethedate h1 {
	margin-top: -15px;
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 3.5em;
	font-weight: 800;
	color: #fff;
	margin-bottom: 0;
	text-align: center;
}

.savethedate h1 span {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: .75em;
	font-weight: 200;
	color: #bdc3c7;
	margin-bottom: 0;
	text-align: center;
}

.savethedate h2 {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 3em;
	font-weight: 800;
	color: #b1c2cd;
	margin-bottom: 0;
	margin-top: -0.5em;
	text-align: center;
}

.savethedate h3 {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 1.9em;
	font-weight: 300;
	color: #f8f8f8;
	margin-bottom: 0;
	margin-top: -0.5em;
	text-align: center;
}

.savethedate h4 {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 1.75em;
	font-weight: 200;
	color: #f8f8f8;
	margin-bottom: 1em;
	margin-top: -0.3em;
	text-align: center;
}


.savethedate p {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.35em;
	font-weight: 300;
	color:  #fff;
}

.savethedate h2 span {
	font-weight: 400;
}

h2.date {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 3em;
	font-weight: 500;
	color: #bdc3c7;
	text-align: center;
	margin-top:  -15px;
	margin-bottom: 10px;
}


.calls {
	padding-top: 1.25em;
	background-color: fff;
	text-align: left;
	text-shadow: none
}


.call {
	height: 350px;
	max-height:350px;
}

.shade {
	margin-top: 200px;
	height: 135px;
	background:  #000;
	margin-left: -15px;
	margin-right:  -15px;
	margin-bottom:  0;
	background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.75);
}

.call h2 {
	margin: 215px 15px 0 15px;
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 2.5em;
	font-weight: 800;
	color: #fff;
}

.call p {
	margin: -8px 15px 0 15px;
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.15em;
	font-weight: 300;
	color:  #fff;
	line-height: 1.025em;
}

.shade:hover, .shade:focus, .shade:active{
  color: black;
  background: #2199e8;
}

.call-proposals {
	border:  1px solid #ecf0f1;
	display: inline-block;
  	vertical-align: middle;
	background: url("https://203ca7.claudeassets.com/20230615051336im_/https://madisonnonprofitday.org/assets/2016/images/layout/pic-present.jpg") no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.call-sponsors {
	border:  1px solid #ecf0f1;
	background: url("https://7cb186.claudeassets.com/20230615051336im_/https://madisonnonprofitday.org/assets/2016/images/layout/pic-sponsor.jpg") no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.call-exhibits {
	border:  1px solid #ecf0f1;
	background: url("https://1434a6.claudeassets.com/20230615051336im_/https://madisonnonprofitday.org/assets/2016/images/layout/pic-exhibit.jpg") no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}

.call-contribute {
	border:  1px solid #ecf0f1;
	background: url("https://9f714e.claudeassets.com/20230615051336im_/https://madisonnonprofitday.org/assets/2016/images/layout/pic-activity.jpg") no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.new {
	padding: 1.25em;
	padding-top: 1.25em;
	background-color: #ffca0a;
	text-align: left;
	text-shadow: none
}

.new h2 {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 3.25em;
	font-weight: 200;
	text-align: center;
	margin-bottom: 0;
}

.new p {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.35em;
	font-weight: 300;
}


.intro {
	padding: 1.25em;
	padding-top: 1.25em;
	background-color: #f2f2f2;
	text-align: left;
	text-shadow: none
}

.intro h2 {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 3.25em;
	font-weight: 200;
	text-align: center;
	margin-bottom: 0;
}

.intro p {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.35em;
	font-weight: 300;
}


.preview {
	padding: 1.25em;
	padding-top: 1.25em;
	background-color: #ffffff;
	text-align: left;
	text-shadow: none
}

.preview h2 {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 3.25em;
	font-weight: 200;
	text-align: center;
	margin-bottom: 0;
}

.preview p {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.35em;
	font-weight: 300;
}


.promo {
    padding: 35px 0 35px
}

.promo-wrapper {
    margin: 0 -15px
}

.promo-column {
    padding: 0 15px 20px;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 25%;
}

.promo-column img {
    display: block;
    margin-bottom: 23px;
}

.photo {
    display: block;
    margin-bottom: 8px;
    width: 98%;
    max-width: 400px;
}

.promo-column h5 {
    font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 1.75em;
	font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.promo-column h6 {
    font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 1.5em;
	font-weight: 200;
    text-transform: uppercase;
    margin-bottom: 5px;
}


.promo-column p {
	font-size:  1.1em;
}

.tickets {
	background-color: #3dbeff;
    padding: 50px 0 54px;
}

.tickets h2 {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 3.25em;
	font-weight: 800;
	color:  #f8f8f8;
	text-align: center;
	margin-bottom: 0;
}

.tickets p {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.35em;
	font-weight: 300;
	color:  #f8f8f8;
}

.post {
	padding: 1.25em;
	padding-top: 1.25em;
	background-color: #ffffff;
	text-align: left;
	text-shadow: none
}

.post h2 {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 3em;
	font-weight: 800;
	margin-bottom:0;
}

.post p {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.35em;
	font-weight: 300;
}

.schedule {
	padding: 1.25em;
	padding-top: 1.25em;
	background-color: #ffffff;
	text-align: left;
	text-shadow: none
}

.schedule h2 {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 3em;
	font-weight: 800;
	margin-bottom:0;
}

.schedule h4 {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 2em;
	font-weight: 800;
	color: #b54a78;
}

.schedule p {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.125em;
	font-weight: 300;
}

.conference {
	padding: 3em;
	padding-top: 1.25em;
	background-color: #662244;
	text-align: left;
	text-shadow: none
}

.conference h2 {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 3em;
	font-weight: 800;
	color: #FFFFFF;
	margin-bottom:0;
}

.conference p {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.35em;
	font-weight: 300;
	color: #FFFFFF;
}

.workshops {
	padding: 3em;
	padding-top: 1.25em;
	background-color: #233962;
	text-align: left;
	text-shadow: none
}

.workshops h2 {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 3em;
	font-weight: 800;
	color: #FFFFFF;
	margin-bottom: 0;
}

.workshops p {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.35em;
	font-weight: 300;
	color: #FFFFFF;
}

.ca-container{
	height:500px;
	max-height:  500px;
}

.sponsor {
	padding: 3em;
	padding-top: 1.25em;
	background-color: #c2d453;
	text-align: left;
	text-shadow: none
	color: #000000;
}

.sponsor h2 {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 3em;
	font-weight: 800;
	color: #FFFFFF;
	margin-bottom: -.2em;
}

.sponsor h3 {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 2.25em;
	font-weight: 600;
	color:  #181818;
	margin-bottom: -.024em;
}

.sponsor p {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.35em;
	font-weight: 300;
	color: #181818;
}

.sponsor .presenting {
	background: #b2000f;
}

.sponsor .element {
	background: #2199e8;
}

.volunteer {
	padding: 3em;
	padding-top: 1.25em;
	background-color: #b2000f;
	text-align: left;
	text-shadow: none
}

.volunteer h2 {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 3em;
	font-weight: 800;
	color: #FFFFFF;
	margin-bottom:0;
}

.volunteer p {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.35em;
	font-weight: 300;
	color: #FFFFFF;
}

.projects {
	padding: 3em;
	padding-top: 1.25em;
	background-color: #e6c15a;
	text-align: left;
	text-shadow: none
}

.projects h2 {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 3em;
	font-weight: 800;
	color: #181818;
	margin-bottom:0;
}

.projects p {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.35em;
	font-weight: 300;
	color: #181818;
}

.thanks {
	padding: 1.25em;
	padding-top: 1.25em;
	background-color: #f2f2f2;
	text-align: left;
	text-shadow: none
}

.thanks h2 {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 3em;
	font-weight: 800;
	margin-bottom:0;
}

.thanks p {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.35em;
	font-weight: 300;
}

.reason {
	padding: 1em;
	padding-top: 1.25em;
	background-color: #ffffff;
	border: 4px solid #f2f2f2;
	text-align: left;
	text-shadow: none
}

.reason h3 {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 1.75em;
	font-weight: 700;
	line-height: 1.1em;
	margin-bottom:0;
	margin-top: -35px;
	margin-left: 60px;
}

.reason p {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.15em;
	font-weight: 300;
}

.circle {
	position: relative;
	margin-top: -35px;
	margin-left: -25px;
	width: 75px;
	height: 75px;
	border-radius: 50px;
	color: #FFFFFF;
	font-size: 30px;
	font-weight: 900;
	line-height: 75px;
	text-align: center;
	background: #000;
}

.footer {
	padding: 3em;
	padding-top: 1.25em;
	background-color: #000000;
	tex

t-alig n: lef
	t;
	text-shado w: non
e
}

/* @end */

/* @group Cards */

	.card {
	  will-change: transform;
	  margin: 8px;
	  position: relative;
	  border-radius: 2px;
	  overflow: hidden;
	  background-color: #fafafa;
	  height: 35%;
	  width: 90%;
	  max-width: 900px;
	  -webkit-transition: all 400ms cubic-bezier(0.165, 0.84, 0.44, 1);
	  transition: all 400ms cubic-bezier(0.165, 0.84, 0.44, 1);
	  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.37);
	}
		
	.card-image {
	  float: left;
	  position: absolute;
	  left: 0;
	  width: 200px;
	  max-width: 200px;
	  height: 175px;
	  max-height:  175px;
	  overflow: hidden;
	  display: block;
	  background-size: cover;
	  background-position: center bottom;
	  background-repeat: no-repeat;
	}
	
	.card-text {
	  float: left;
	  margin-left: 210px;
	  height: 100%;
	  max-height: 225px;
	  overflow: hidden;
	  display: table-cell;
	}


	.card h2 {
	  padding-top: .2em;
	  font-size: 1.75em;
	  color: #181818;
	  font-weight: 600;
	  text-align: left;
	  white-space: nowrap;
	  text-overflow: ellipsis;
	}
	
	.card p {
	  padding-top: .2em;
	  font-size: 1em;
	  color: #181818;
	  font-weight: 400;
	  line-height: 1.2em;
	}


/* @end */

/* @group Pages */

.intro-2 {
	padding: -0.5em 3em .8em 3em;
	background-color: #f2f2f2;
	text-align: left;
	text-shadow: none
}

.intro-2 h2 {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 3em;
	font-weight: 800;
	margin-bottom:0;
}

.intro-2 p {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.35em;
	font-weight: 300;
}

#sponsorship {
	padding-left: .5em;
	margin: .8em;
	margin-left: 2em;
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.135em;
	font-weight: 300;
}

#sponsorship li {
	list-style-type: disc;
	padding-bottom: .8em;
}

.point {
	font-weight: 400;
}

.premium {
	margin-bottom: 0;
	background: #b2000f;
}

.other {
	background: #d392ae;
}

.other h2 {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 2.25em;
	font-weight: 800;
	color: #000000;
	margin-bottom: -.2em;
	text-align: left;
}

.other h3 {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 1.35em;
	font-weight: 800;
	color: #000000;
	margin-bottom:0;
	text-align: left;
}

.other p {
	margin: 0 1em 1em 0;
}

.presenting {
	color: #FFFFFF;
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.35em;
	font-weight: 300;
}

.presenting h2 {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 2em;
	font-weight: 800;
	color: #FFFFFF;
	margin-bottom:0;
	text-align: left;
}

.presenting p {
	margin: 1em 1em 1em 0;
}

.platinum {
	color: #FFFFFF;
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.35em;
	font-weight: 300;
}

.platinum h2 {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 2em;
	font-weight: 800;
	color: #FFFFFF;
	margin: 0.8em 0 -0.4em .5em;
	text-align: left;
}

.platinum p {
	margin: 1em 0 1em 1em;
}

/*

@end */

/* @group Display Only */

.sponsor-box {
	display: inline-table;
	padding: 1em;
	margin: .5em;
	background-color: #FFFFFF;
	border: 1px solid #233962;
	width: 20%;
	max-width: 300px;
	height: 200px;
	max-height: 200px;
}

.sponsor-logo {
	display: table-cell;
	max-width: 296px;
	max-height: 196px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
	background-color: white;
	padding: 4px;
}

.profile-box {
	display: inline-table;
	padding: .15em;
	margin: .25em;
	background-color: #FFFFFF;
	border: 1px solid #233962;
	min-width: 250px;
	width: 250px;
	max-width: 250px;
	min-height: 200px;
	height: 200px;
	max-height: 200px;
}

.profile-image {
	display: table-cell;
	max-width: 98%;
	max-height: 98%;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	background-color: white;
	padding: 2px;
}

/* @end */

/* @group Fancy Blockquote */

div.fancy-quote {
	margin-top: 1em;
	margin-bottom: 1em;
	border: 1px solid #aaa;
}

div.fancy-quote div {
	
}

div.fancy-quote blockquote {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.1em;
	font-weight: 200;
	color: #888888;
	line-height: 1.25em;
	vertical-align: middle;
	margin: 0.5em;
	margin-bottom: -16px;
	padding-bottom: 1.0em;
	padding-top: 0.5em;
	border: none;
	padding-left: 10px;
	padding-right: 10px;
	background: url("https://81afa9.claudeassets.com/20230615051336im_/https://madisonnonprofitday.org/www.nonprofit-day.org/images/layout/quotes/bq.png") bottom left no-repeat;
}

/* @end */

/* @group Project Grid */

.grid {
	background: #FFFFFF;
	border: 2px solid  #e6c15a;
	height: 250px;
	max-height: 250px;
	overflow: hidden;
}

.grid h2 {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 1.75em;
	font-weight: 800;
	color: #181818;
	margin-bottom:0;
}

.grid p {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: .95em;
	font-weight: 300;
	color: #181818;
}

/* @end */

/* @group News Boxes */

.news-grid {
	background: none;
	margin: 0 auto;
	width: 1200px;
	/* m

ax-height: 800px; */
		max-width: 1100px;
	overflow: hidden;
}

.news {
	display: inline-table;
	background: none;
	border: none;
	width: 30%;
	max-width: 30%;
	height: auto;
	max-height: 750px;
	min-height: 300px;
	padding: 0;
	margin: 0 1.25em 1.25em 0;
	margin-bottom: 1.5em;
}

.news-box {
	background: #b2000f;
	border: 2px solid #662244;
	/* 

height: 450px; */
		width: 99%;
	min-height: 300px;
	height: auto;
	max-height: 750px;
	padding: .5em;
	margin: 0.25em;
}

.blog {
	background: #C8EFFE;
	border: 1px solid #233962;
}

.event {
	background: #B2000F;
	border: 1px solid #000000;
}

.faq {
	background: #E6C15A;
	border: 1px solid #233962;
}

.featured {
	background: #F2F2F2;
	border: 1px solid #233962;
}

.news2 {
	background: #B54A78;
	border: 1px solid #233962;
}

.orgs {
	background: #233962;
	border: 1px solid #233962;
}

.people {
	background: #3A5D98;
	border: 1px solid #662244;
}

.twitter {
	background: #662244;
	border: 1px solid #662244;
}

.news-photo {
	max-width: 175px;
	max-height: 100px;
}

.news-box h3 {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 1.85em;
	line-height: 1.1em;
	font-weight: 800;
	color: #ffffff;
	margin-bottom: 0.5em;
	margin-top: 1.8em;
}

.news-box p {
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 1.15em;
	font-weight: 300;
	color: #f2f2f2;
}

.news-box .date {
	position: absolute;
	top: 0;
	right: 0;
	margin: .2em 0 0;
	padding: 8px;
	background: #000000;
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 1.35em;
	font-weight: 200;
	color: #f2f2f2;
	text-align: right;
}

.news-box .more {
	float: right;
	background: #E8E8E8;
	background-color: rgb(232, 232, 232);
	background-color: rgba(232, 232, 232, 0.6);
	padding: 8px;
	margin-right: -.8em;
	margin-top: .6em;
	margin-bottom: -0.8em;
	clear: both;
}

.more-text {
	font-family: "myriad-pro-condensed",helvetica,arial,sans-serif;
	font-size: 1.00em;
	font-weight: 600;
	color: #000000;
	text-align: right;
	opacity: 1;
}

.blog h3 {
	color: #181818;
}

.blog p {
	color: #181818;
}

.featured h3 {
	color: #181818;
}

.featured p {
	color: #181818;
}

/* @end */

/* @group OffCanvasElasticMenu */

html, 
body, 
.container, 
.content-wrap {
	overflow: hidden;
	width: 100%;
	height: 100%;
}

.container {
	background: #FFFFFF;
}

.menu-wrap a {
	color: #FFFFFF;
}

.menu-wrap a:hover,
.menu-wrap a:focus {
	color: #E8E8E8;
}

.content-wrap {
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}

.content {
	position: relative;
	background: #FFFFFF;
}

.content::before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0s 0.3s;
	transition: opacity 0.3s, transform 0s 0.3s;
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
}

/* Menu Button */

.menu-button {
	position: fixed;
	z-index: 1000;
	margin: 1em;
	margin-top: 0.1em;
	padding: 0;
	width: 2.5em;
	height: 2.25em;
	border: none;
	text-indent: 2.5em;
	font-size: 1.5em;
	color: transparent;
	background: transparent;
}

.menu-button::before {
	position: absolute;
	top: 0.5em;
	right: 0.5em;
	bottom: 0.5em;
	left: 0.5em;
	background: linear-gradient(#FFFFFF 20%, transparent 20%, transparent 40%, #FFFFFF 40%, #FFFFFF 60%, transparent 60%, transparent 80%, #FFFFFF 80%);
	content: '';
}

.menu-button:hover {
	opacity: 0.6;
}

/* Close Button */

.close-button {
	width: 16px;
	height: 16px;
	position: absolute;
	right: 1em;
	top: 1em;
	overflow: hidden;
	text-indent: 16px;
	border: none;
	z-index: 1001;
	background: transparent;
	color: #FFFFFF;
}

.close-button::before,
.close-button::after {
	content: '';
	position: absolute;
	width: 2px;
	height: 100%;
	top: 0;
	left: 50%;
	background: #000000;
}

.close-button::before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.close-button::after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* Menu */

.offcanvas {
	color: #f2f2f2;
	font-size: 1.25em;
	font-weight: 400;
	font-variant: small-caps;
	padding-left: 1em;
	margin-bottom: 0;
}

.menu-wrap {
	position: absolute;
	z-index: 1001;
	width: 350px;
	height: 100%;
	font-size: 1.15em;
	-webkit-transform: translate3d(-350px,0,0);
	transform: translate3d(-350px,0,0);
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}

.menu {
	background: #000000;
	width: calc(100% - 100px);
	height: 100%;
	padding: 2em 1em;
}

.white {
	border: 1pt solid #E8E8E8;
}

.icon-list {
	width: 280px;
}

.icon-list a {
	display: block;
	padding: 0.8em;
}

.icon-list a i {
	opacity: 0.5;
}

.icon-list a span {
	margin-left: 10px;
	text-transform: capitalize;
	letter-spacing: 1px;
	font-size: 0.75em;
}

/* Morph Shape */

.morph-shape {
	position: absolute;
	width: 100px;
	height: 100%;
	top: 0;
	right: 0;
	fill: #000000;
	z-index: 1000;
}

/* Shown menu */

.show-menu .menu-wrap {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.show-menu .content-wrap {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	-webkit-transform: translate3d(100px,0,0);
	transform: translate3d(100px,0,0);
}

.show-menu .content::before {
	opacity: 1;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

/* @end */

/* @group Breadcrumbs */

.breadcrumbs {
	float: left;
	max-width: 95%;
	display: block;
	list-style: none;
	margin: 0 0 0 5em;
	overflow: hidden;
	padding: 0.5625rem 0.875rem 0.5625rem;
	background-color: none;
	border-radius: 3px;
}

.breadcrumbs:after,.breadcrumbs:before {
	content: ' ';
	display: table;
	-webkit-flex-basis: 0;
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1
}

.breadcrumbs:after {
	clear: both
}

.breadcrumbs li {
	float: left;
	color: #0a0a0a;
	font-size: .6875rem;
	cursor: default;
	text-transform: uppercase
}

.breadcrumbs li:not(:last-child):after {
	color: #cacaca;
	content: "/";
	margin: 0 .75rem;
	position: relative;
	top: 1px;
	opacity: 1
}

.breadcrumbs a {
	color: #2199e8
}

.breadcrumbs a:hover {
	text-decoration: underline
}

.breadcrumbs .disabled {
	color: #cacaca
}

/* @end */

/* @group tooltips */

.has-tip {
	border-bottom: dotted 1px #CCCCCC;
	color: #333333;
	cursor: help;
	font-weight: bold;
}

.has-tip:hover, .has-tip:focus {
	border-bottom: dotted 1px #134b5b;
	color: #2ba6cb;
}

.has-tip.tip-left, .has-tip.tip-right {
	float: none !important;
}

.tooltip {
	display: inline;
	position: relative;
}

.tooltip:hover:after {
	background: #333;
	background: rgba(0,0,0,.8);
	border-radius: 5px;
	bottom: 26px;
	color: #fff;
	content: attr(title);
	left: 20%;
	padding: 5px 15px;
	position: absolute;
	z-index: 98;
	width: 220px;
}

.tooltip:hover:before {
	border: solid;
	border-color: #333 transparent;
	border-width: 6px 6px 0 6px;
	bottom: 20px;
	content: "";
	left: 50%;
	position: absolute;
	z-index: 99;
}

.tooltip2 {
	background: #333333;
	color: #FFFFFF;
	display: none;
	font-size: 0.875rem;
	font-weight: normal;
	line-height: 1.3;
	max-width: 300px;
	padding: 0.75rem;
	position: absolute;
	width: 100%;
	z-index: 1006;
	left: 50%;
}

.tooltip2 > .nub {
	border-color: transparent transparent #333333 transparent;
	border: solid 5px;
	display: block;
	height: 0;
	pointer-events: none;
	position: absolute;
	top: -10px;
	width: 0;
	left: 5px;
}

.tooltip2 > .nub.rtl {
	left: auto;
	right: 5px;
}

.tooltip2.radius {
	border-radius: 3px;
}

.tooltip2.round {
	border-radius: 1000px;
}

.tooltip2.round > .nub {
	left: 2rem;
}

.tooltip2.opened {
	border-bottom: dotted 1px #134b5b !important;
	color: #2ba6cb !important;
}

.tap-to-close {
	color: #777777;
	display: block;
	font-size: 0.625rem;
	font-weight: normal;
}

@media only screen and (min-width: 40.0625em) {

.tooltip2 > .nub {
	border-color: transparent transparent #333333 transparent;
	top: -10px;
}

.tooltip2.tip-top > .nub {
	border-color: #333333 transparent transparent transparent;
	bottom: -10px;
	top: auto;
}

.tooltip2.tip-left, .tooltip2.tip-right {
	float: none !important;
}

.tooltip2.tip-left > .nub {
	border-color: transparent transparent transparent #333333;
	left: auto;
	margin-top: -5px;
	right: -10px;
	top: 50%;
}

.tooltip2.tip-right > .nub {
	border-color: transparent #333333 transparent transparent;
	left: -10px;
	margin-top: -5px;
	right: auto;
	top: 50%;
}

}

/* @end */

/* @group Reveal Module */

.reveal-modal-bg {
	background: #000000;
	background: rgba(0, 0, 0, 0.45);
	bottom: 0;
	display: none;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 1004;
	left: 0;
}

.reveal-modal {
	border-radius: 3px;
	display: none;
	position: absolute;
	top: 0;
	visibility: hidden;
	width: 100%;
	z-index: 1005;
	left: 0;
	background-color: #FFFFFF;
	padding: 1.875rem;
	border: solid 1px #666666;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}

@media only screen and (max-width: 40em) {

.reveal-modal {
	min-height: 100vh;
}

}

.reveal-modal .column, .reveal-modal .columns {
	min-width: 0;
}

.reveal-modal > :first-child {
	margin-top: 0;
}

.reveal-modal > :last-child {
	margin-bottom: 0;
}

@media only screen and (min-width: 40.0625em) {

.reveal-modal {
	left: 0;
	margin: 0 auto;
	max-width: 62.5em;
	right: 0;
	width: 80%;
}

}

@media only screen and (min-width: 40.0625em) {

.reveal-modal {
	top: 6.25rem;
}

}

.reveal-modal.radius {
	border-radius: 3px;
}

.reveal-modal.round {
	border-radius: 1000px;
}

.reveal-modal.collapse {
	padding: 0;
}

@media only screen and (min-width: 40.0625em) {

.reveal-modal.tiny {
	left: 0;
	margin: 0 auto;
	max-width: 62.5em;
	right: 0;
	width: 30%;
}

}

@media only screen and (min-width: 40.0625em) {

.reveal-modal.small {
	left: 0;
	margin: 0 auto;
	max-width: 62.5em;
	right: 0;
	width: 40%;
}

}

@media only screen and (min-width: 40.0625em) {

.reveal-modal.medium {
	left: 0;
	margin: 0 auto;
	max-width: 62.5em;
	right: 0;
	width: 60%;
}

}

@media only screen and (min-width: 40.0625em) {

.reveal-modal.large {
	left: 0;
	margin: 0 auto;
	max-width: 62.5em;
	right: 0;
	width: 70%;
}

}

@media only screen and (min-width: 40.0625em) {

.reveal-modal.xlarge {
	left: 0;
	margin: 0 auto;
	max-width: 62.5em;
	right: 0;
	width: 95%;
}

}

.reveal-modal.full {
	height: 100vh;
	height: 100%;
	left: 0;
	margin-left: 0 !important;
	max-width: none !important;
	min-height: 100vh;
	top: 0;
}

@media only screen and (min-width: 40.0625em) {

.reveal-modal.full {
	left: 0;
	margin: 0 auto;
	max-width: 62.5em;
	right: 0;
	width: 100%;
}

}

.reveal-modal.toback {
	z-index: 1003;
}

.reveal-modal .close-reveal-modal {
	color: #AAAAAA;
	cursor: pointer;
	font-size: 2.5rem;
	font-weight: bold;
	line-height: 1;
	position: absolute;
	top: 0.625rem;
	right: 1.375rem;
}

/* @end */

@media (max-width: 479px) {

.intro {
	padding: 1em;
	padding-top: .75em;
}

.intro h2 {
	font-size: 2.5em;
}

.intro p {
	font-size: 1.135em;
}

.sponsor {
	padding: 1em;
	padding-top: .95em;
}

.sponsor h2 {
	font-size: 2.5em;
}

.sponsor p {
	font-size: 1.135em;
}

.sponsor .element {
	margin-right: 0;
}

.conference {
	padding: 1em;
	padding-top: .85em;
}

}

/* @group Tabs */

.tabs {
	margin-bottom: 1em !important;
	margin-left: 0;
	border: none;
}

.tabs:before, .tabs:after {
	content: " ";
	display: table;
}

.tabs:after {
	clear: both;
}

.tabs dd,
  .tabs .tab-title {
	float: left;
	list-style: none;
	margin-bottom: 0 !important;
	position: relative;

}

.tabs dd > a,
    .tabs .tab-title > a {
	display: block;
	background-color: none;
	color: #181818;
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 1rem;
	padding: 1rem 2rem;
}

.tabs dd > a:hover,
      .tabs .tab-title > a:hover {
	background: #662244;
	color:  #FFFFFF;
}

.tabs dd.active > a,
    .tabs .tab-title.active > a {
	border-radius: 3px;
	background: #d392ae;
	color: #FFFFFF;
	cursor: default;
	font-weight: normal;
	padding: 0.1875rem 1rem;
}

.tabs.radius dd:first-child a,
  .tabs.radius .tab:first-child a {
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	border-top-left-radius: 3px;
}

.tabs.radius dd:last-child a,
  .tabs.radius .tab:last-child a {
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-top-right-radius: 3px;
}

.tabs.vertical dd,
  .tabs.vertical .tab-title {
	position: inherit;
	float: none;
	display: block;
	top: auto;
}



.tabs-title {
	float: left;
}

.tabs-title > a {
	display: block;
	padding: 1.25rem 1.5rem;
	line-height: 1;
	font-size: 0.75rem;
}

.tabs-title > a:hover {
	background: #662244;
	color:  #FFFFFF;
}

.tabs-title > a:focus, .tabs-title > a[aria-selected='true'] {
	background: #d392ae;
	color: #ffffff;
}

.tabs-content {
	background: none;
	transition: all 0.5s ease;
	border: none;
	border-top: 0;
}

.tabs-content.vertical {
	border: 1px solid #e6e6e6;
	border-left: 0;
}

.tabs-panel {
	display: none;
	padding: 1rem;
}

.tabs-panel.is-active {
	display: block;
}

.no-js .tabs-content > .content {
	display: block;
	float: none;
}


/* @end */

/* @group SubNav */

.sub-nav {
	display: block;
	margin: -0.25rem 0 1.125rem;
	overflow: hidden;
	padding-top: 0.25rem;
	width: auto;
}

.sub-nav dt {
	text-transform: uppercase;
}

.sub-nav dt,
  .sub-nav dd,
  .sub-nav li {
	color: #999999;
	float: left;
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 0.875rem;
	font-weight: normal;
	margin-left: 1rem;
	margin-bottom: 0;
}

.sub-nav dt a,
    .sub-nav dd a,
    .sub-nav li a {
	color: #999999;
	padding: 0.1875rem 1rem;
	text-decoration: none;
}

.sub-nav dt a:hover,
      .sub-nav dd a:hover,
      .sub-nav li a:hover {
	color: #FFFFFF;
}

.sub-nav dt.active a,
    .sub-nav dd.active a,
    .sub-nav li.active a {
	border-radius: 3px;
	background: #d392ae;
	color: #FFFFFF;
	cursor: default;
	font-weight: normal;
	padding: 0.1875rem 1rem;
}

.sub-nav dt.active a:hover,
      .sub-nav dd.active a:hover,
      .sub-nav li.active a:hover {
	background: #662244;
}

/* @end */


/*
     FILE ARCHIVED ON 19:21:43 Oct 27, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:20:55 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.445
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.028
  esindex: 0.01
  cdx.remote: 13.179
  LoadShardBlock: 149.267 (3)
  PetaboxLoader3.resolve: 77.235 (3)
  PetaboxLoader3.datanode: 116.534 (4)
  load_resource: 83.15
*/